Jint 2.11.58

Javascript interpreter for .NET which provides full ECMA 5.1 compliance.

There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package Jint -Version 2.11.58
dotnet add package Jint --version 2.11.58
paket add Jint --version 2.11.58
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
3.0.0-beta-1210 2,745 6/18/2018
3.0.0-beta-1158 1,716 4/12/2018
3.0.0-beta-1156 94 4/12/2018
3.0.0-beta-1138 8,036 1/31/2018
3.0.0-beta-1123 181 1/25/2018
3.0.0-beta-1101 1,914 1/11/2018
3.0.0-beta-001 7,648 10/29/2016
2.11.58 (current) 35,064 11/27/2017
2.11.55 310 11/27/2017
2.11.23 25,400 8/30/2017
2.11.21 250 8/30/2017
2.11.20 139 8/30/2017
2.11.10 10,597 8/10/2017
2.10.4 32,395 3/22/2017
2.10.3 21,035 12/28/2016
2.10.2 16,043 10/17/2016
2.10.1 583 10/16/2016
2.10.0 374 10/16/2016
2.9.1 40,787 7/27/2016
2.9.0 403 7/26/2016
2.8.0 65,430 2/26/2016
2.7.1 23,225 11/1/2015
2.6.0 25,318 9/22/2015
2.5.0 32,523 5/26/2015
2.4.0 13,279 10/14/2014
2.3.0 815 10/3/2014
2.2.0 4,121 7/9/2014
2.1.0 15,848 3/4/2014
2.0.0 746 3/3/2014
Show less